<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="container">
        <div class="screen">

            <div><p>2 пункт</p><img src="1.png"></div>
            <div><p>3пункт</p><img src="2.png"></div>
            <div><p>4 пункт</p><img src="3.png"></div>
            <div><p> 5 пункт </p><img stc="4.png"></div>
            <div><p> 6 пункт </p><img src="5.png"></div>
        </div>
    </div>
  </body>
</html>
